@charset "utf-8";

header nav{background:#ffffff url(./img/bg.jpg) left bottom no-repeat;}
div#contents h2{font-size:0; line-height:0; text-align:center; margin-bottom:55px;}
h3.catch{font-size:0; line-height:0; text-align:center; margin-bottom:40px;}
dl.caution{border:2px solid #70d2a0; margin-bottom:50px; position:relative;}
dl.caution>dt{font-size:21px; color:#38b575; position:absolute; width:100%; text-align:center; top:-.8em;}
dl.caution>dt>span{background:#fff; padding:0 1em;}
dl.caution>dd{font-size:18px; text-align:center; color:#9d5236; padding:2em 0;}
dl.caution>dd>span{display:block; text-align:center;}
dl.caution>dd>p{margin:0 2em 1em;}
dl.caution>dd>p>span{display:block; padding-left:1em; text-indent:-1em;}
dl.caution>dd>ul>li{list-style:none; background:#fdf1ec; color:#bf7459; margin:0 2em .5em; padding:.2em 1em;}
dl.caution>dd>dl{text-align:center; margin-top:2em;}
dl.caution>dd>dl dt{display:inline-block; font-size:0; line-height:0;}
dl.caution>dd>dl dd{display:inline-block; font-size:0; line-height:0;}
dl.caution>dd>dl dd a{display:block; border:1px solid #8a5341;}
dl.caution>dd>dl dd a:hover{border:1px solid #42b755;}
dl.about{background:url(./img/bg_about.png) top left no-repeat; padding:10px 2.5em 0; min-height:230px;}
dl.about dt{font-size:0; line-height:0; text-align:center; margin-bottom:40px;}
dl.about dd{font-size:16px; color:#57696e;}
dl.about dd p{padding-left:1em; text-indent:-1em; margin-top:.5em;}
ul.point{list-style:none; padding-bottom:30px;}
ul.point li{font-size:0; line-height:0; float:left; margin-bottom:22px;}
ul.point li.even{float:right;}
dl.faq>dt{font-size:0; line-height:0; text-align:center; margin-bottom:40px;}
dl.faq dd ol{list-style:none; border-top:1px dotted #a1a1a1;}
dl.faq dd ol li{padding:0 2px; border-bottom:1px dotted #a1a1a1; background:url(./img/arrow.png) center no-repeat;}
dl.faq dd ol li dl{display:table; width:100%;}
dl.faq dd ol li dt{display:table-cell; width:55%; vertical-align:middle; text-align:left; background:url(./img/ico_q.png) left no-repeat; font-size:20px; color:#38b575; padding:3em 3.5em;}
dl.faq dd ol li dd{display:table-cell; width:45%; vertical-align:middle; text-align:left; background:url(./img/ico_a.png) right no-repeat; font-size:16px; color:#57696e; padding:0 4em 0 0;}
@media screen and (max-width: 640px) {
header nav{background:#48c886;}
div#contents h2{margin:0; padding:1.25em 0; margin-bottom:2em; line-height:1.8em; font-size:18px; background:url(./img/bg.jpg); background-size:cover;}
div#contents h2 img{display:none;}
div#contents h2:after{display:inline-block; content:attr(data-ttl); font-size:18px; color:#fff; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif; text-shadow:0 0 3px #333;}
h3.catch{margin:0; padding:0; margin-bottom:.5em; line-height:1.8em; font-size:14px;}
h3.catch img{display:none;}
h3.catch:after{display:inline-block; content:attr(data-ttl); font-size:14px; color:#38b575; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif;}
dl.caution{margin:0 3% 30px;}
dl.caution>dt{font-size:15px; font-weight:bold; position:relative; width:auto; text-align:left; top:auto; padding:1em 1em .5em;}
dl.caution>dt span{background:none; padding:0;}
dl.caution>dd{font-size:14px; text-align:left; padding:0 1em 1.5em;}
dl.caution>dd>span{display:inline; text-align:left;}
dl.caution>dd>p{margin:0 0 1em;}
dl.caution>dd>ul>li{margin:0 0 .5em;}
dl.caution>dd>dl{margin-top:1em;}
dl.about{background:none; padding:0 3%; margin-bottom:20px; min-height:1px;}
dl.about dt{margin:0 25% 15px;}
dl.about dd{font-size:13px;}
ul.point{padding:0 3% 20px;}
ul.point li{float:none; margin-bottom:10px;}
ul.point li.even{float:none;}
dl.faq>dt{margin:0 25% 15px;}
dl.faq dd ol li{padding:0 3%; background:none;}
dl.faq dd ol li dl{display:block; width:auto;}
dl.faq dd ol li dt{display:block; width:auto; background-size:2em; font-size:15px; padding:1.5em 2.5em;}
dl.faq dd ol li dd{display:block; width:auto; background:url(./img/ico_a.png) top left no-repeat; background-size:2em; font-size:14px; padding:0 0 1em 2.5em;}
}